1. Orkna

    OP Orkna GBAtemp Fan
    Member

    Joined:
    Feb 7, 2014
    Messages:
    379
    Country:
    Hello,

    I am trying to upgrade my emuNAND to 9.5.0 using all of the cias downloaded from 3DNUS.
    Booting to emuNAND. Using DevMenu or BBM does try to install all cias but several files "Do already exist" and are beeing skipped. This breaks emuNAND. I need to update the files already installed, how?

    FBI can remove and then install but not all cias. Got some error about DESCRIPTION_ALREADY_EXISTS for some. emuNAND does work and shows 9.5.0 but i don't think it's complete? Because like 10 of the cias gives the description already exists error. FBI offer to remove and install the new cia but fails for some as i said..

    New 3DS XL. sysnand at 9.0.0.
     
    Last edited: Aug 3, 2015
  2. Maximilious

    Maximilious *whistles his distinct tune*
    Member

    Joined:
    Nov 21, 2014
    Messages:
    2,568
    Country:
    United States
    Use sysUpdater. I used BBM and installed all CIA's except those that weren't needed and didn't have issues, but others on here have had issues and said using sysUpdater fixed their upgrade woes.
     
  3. Orkna

    OP Orkna GBAtemp Fan
    Member

    Joined:
    Feb 7, 2014
    Messages:
    379
    Country:
    How do I use sysupdater safe with Gateway? So that I don't update sysnand ;-)

    When I used BBM, emuNAND didn't boot and I got kicked back to sysnand.
     
  4. misterb98

    misterb98 Moral Gateway User. Wat.
    Member

    Joined:
    Aug 24, 2010
    Messages:
    450
    Country:
    United States
    You use 3dsNUS to download all the cia's for 9.5.0, then install with BBM in emuNAND. Make sure to back up your emuNAND before messing with it. :)
     
  5. Orkna

    OP Orkna GBAtemp Fan
    Member

    Joined:
    Feb 7, 2014
    Messages:
    379
    Country:
    I have like 5 different backups. Nand, emuNAND on cloud storage and more ;-)

    I have downloaded all the cias using nus

    How do I know if sysupdater really updates only emuNAND?
     
    Last edited: Aug 3, 2015
  6. Maximilious

    Maximilious *whistles his distinct tune*
    Member

    Joined:
    Nov 21, 2014
    Messages:
    2,568
    Country:
    United States
    Because it's been done countless times before by people here. As long as you're in emunand, it will upgrade emunand.
     
  7. Orkna

    OP Orkna GBAtemp Fan
    Member

    Joined:
    Feb 7, 2014
    Messages:
    379
    Country:
    It sure has.

    I'm just asking the question because of the disclaimer:
    "IMPORTANT: Don't run this with any sort of firmware spoofing enabled like Gateway mode/rx mode/whatever or it will brick! This is not my fault. Please ask the authors/makers of your CFW/flashcard to provide a way to disable firmware spoofing!"

    emuNAND with Gateway = Gateway mode?
     
  8. Maximilious

    Maximilious *whistles his distinct tune*
    Member

    Joined:
    Nov 21, 2014
    Messages:
    2,568
    Country:
    United States
    He means FreeMultiPatcher so you can spoof your access to eShop. Also, make sure your NAND's are unlinked. Booting into GW emuNAND is known as GW mode, but you can also launch sysNAND GW mode by holding B or if you don't actually have emuNAND formatted. rx uses SysNAND I believe hence the disclaimer.
     
  9. Orkna

    OP Orkna GBAtemp Fan
    Member

    Joined:
    Feb 7, 2014
    Messages:
    379
    Country:
  10. Maximilious

    Maximilious *whistles his distinct tune*
    Member

    Joined:
    Nov 21, 2014
    Messages:
    2,568
    Country:
    United States
    If you're confused then I wouldn't bother trying to update and just wait until GW allows +9.6 emuNAND support.
     
  11. Orkna

    OP Orkna GBAtemp Fan
    Member

    Joined:
    Feb 7, 2014
    Messages:
    379
    Country:
    Yeah. That's why I'm asking these questions. I have not yet hard modded my new 3ds. Only the old ones. Best to ask questions then.
     
  12. Jao Chu

    Jao Chu GBAtemp Advanced Maniac
    Member

    Joined:
    Aug 20, 2013
    Messages:
    1,934
    Country:
    Orkna likes this.
  13. Mr. Prince

    Mr. Prince GBAtemp Advanced Fan
    Member

    Joined:
    Oct 29, 2011
    Messages:
    534
    Country:
    Saudi Arabia
    Use Reinand and then use sysupdater (Use 0.4.1 cia). Make sure you're in emunand and that sysnand and emunand are unlinked. You can change the theme of emunand to know that you're on it.
     
    Orkna likes this.
  14. Orkna

    OP Orkna GBAtemp Fan
    Member

    Joined:
    Feb 7, 2014
    Messages:
    379
    Country:
    Thank you guys. My emuNANDs use the black theme and sysnand the original white one. :-)

    — Posts automatically merged - Please don't double post! —

    And sysupdater can be installed to nand or SD with FBI. The nand should be the emuNAND?
     
  15. Mr. Prince

    Mr. Prince GBAtemp Advanced Fan
    Member

    Joined:
    Oct 29, 2011
    Messages:
    534
    Country:
    Saudi Arabia
    I used the default option in FBI. I honestly don't remember what it was. Download the system update files using 3DNUS, but it currently has a few problems. Try to see if it downloads for you.
     
  16. Orkna

    OP Orkna GBAtemp Fan
    Member

    Joined:
    Feb 7, 2014
    Messages:
    379
    Country:
    I've got the files needed from 3DNUS yesterday and it worked good. Default is install cia to SD.
    Can be cia to nand. The nand that really are emuNAND and acts a nand
     
  17. Mr. Prince

    Mr. Prince GBAtemp Advanced Fan
    Member

    Joined:
    Oct 29, 2011
    Messages:
    534
    Country:
    Saudi Arabia
    Go with SD.
     
  18. Tokiopop

    Tokiopop Caffeine fiend
    Member

    Joined:
    Apr 14, 2009
    Messages:
    1,833
    Country:
    Sorry to hijack, it's a similar question - but can this method be done to update a 8.1j n3ds to 9.2 on sysnand?
     
  19. Ryu Kenshin

    Ryu Kenshin GBAtemp Regular
    Member

    Joined:
    Jul 15, 2015
    Messages:
    267
    Country:
    No, keep your sysnand as it is, or use gamecard update but I don't recommend it :D
     
  20. Tokiopop

    Tokiopop Caffeine fiend
    Member

    Joined:
    Apr 14, 2009
    Messages:
    1,833
    Country:
    Why won't this work for 8.1-9.2? And why wouldn't you? 8.1 has way less support compared to 9.2 (no Ninjhax whatsoever to begin with). Also, there are no Japanese games with 9.2.
     
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - emuNAND, Update,